## python-certbot-dns-gehirn 0.31.0

=== debian/changelog ===
python-certbot-dns-gehirn (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump deps per upstream.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 20:10:50 -0500

python-certbot-dns-gehirn (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:46:09 -0500
