## python-certbot-dns-gehirn 1.3.0

=== debian/changelog ===
python-certbot-dns-gehirn (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using a Provides virtual package for ABI management.
  * Switch to debhelper-compat
  * Add dep on pytest
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:52:47 -0400
