## python-certbot-dns-gehirn 1.18.0

=== debian/changelog ===
python-certbot-dns-gehirn (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump package versions
  * wrap-and-sort d/control
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 23 Aug 2021 19:03:28 -0400
