=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1,
-               python3-certbot-abi-1 (>= 1.1),
-               python3-lexicon (>= 2.1.22~),
-               python3-mock,
-	       python3-pytest,
-               python3-setuptools (>= 1.0),
+               python3-acme-abi-1 (>= 1.18),
+               python3-certbot-abi-1 (>= 1.18),
+               python3-lexicon (>= 3.2.1~),
+               python3-setuptools (>= 39.0.1~),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gehirn.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gehirn
@@ -25,9 +23,9 @@
 Package: python3-certbot-dns-gehirn
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.1),
-	 ${python3:Depends},
-         ${misc:Depends}
+         python3-certbot-abi-1 (>= 1.18),
+         ${misc:Depends},
+         ${python3:Depends}
 Enhances: certbot
 Description: Gehirn DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -49,7 +47,7 @@
 Package: python-certbot-dns-gehirn-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the Gehirn DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
