## python-certbot-dns-gehirn 2.0.0

=== debian/changelog ===
python-certbot-dns-gehirn (2.0.0-1) unstable; urgency=medium

  * Add new signing keys, see bug #999503
  * New upstream version 2.0.0
  * Bump certbot, acme dependencies

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 22:21:30 -0500
