=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.18),
-               python3-certbot-abi-1 (>= 1.18),
+               python3-acme-abi-2 (>= 2.0),
+               python3-certbot-abi-2 (>= 2.0),
                python3-lexicon (>= 3.2.1~),
-               python3-setuptools (>= 39.0.1~),
+               python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
@@ -23,7 +23,7 @@
 Package: python3-certbot-dns-gehirn
 Architecture: all
 Depends: certbot,
-         python3-certbot-abi-1 (>= 1.18),
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Enhances: certbot
