## python-certbot-dns-gehirn 2.9.0

=== debian/changelog ===
python-certbot-dns-gehirn (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump dependencies based on setup.py
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 16 Feb 2024 15:16:52 -0500
