=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-2 (>= 2.0),
-               python3-certbot-abi-2 (>= 2.0),
-               python3-lexicon (>= 3.2.1~),
+               python3-acme-abi-2 (>= 2.9),
+               python3-certbot-abi-2 (>= 2.9),
+               python3-lexicon (>= 3.14.1~),
                python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gehirn.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gehirn
