## python-certbot-dns-gehirn 4.0.0

=== debian/changelog ===
python-certbot-dns-gehirn (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax

  [ Debian Janitor ]
  * Apply multi-arch hints.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 18:48:47 +0100

python-certbot-dns-gehirn (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106472)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 20:34:24 -0400
